{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Ngoại cảnh + WC xưởng",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Làm sạch khu văn phòng, phòng ăn",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Làm sạch xưởng",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Làm sạch xưởng",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "VT5",
            "Khu Vực làm sạch": "Làm sạch xưởng",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "VT6",
            "Khu Vực làm sạch": "Làm sạch xưởng, văn phòng",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "TỔNG NHÂN SỰ",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "Chiều ………..",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "800",
                    "Nội dung công việc": "Làm sạch toàn bộ quầy lễ tân, wc nam, nữ trong quầy lễ tân, lau vết tay. Lau tam cấp phía ngoài.  Làm sạch 2 wc nam, nữ, phía trong xưởng Làm sạch wc phía cửa kho Làm sạch wc, nam  Quét thu rác ngoại cảnh"
                },
                {
                    "Thời gian": "4wc T2: 4 tiểu, 6 bệt, 6 chậu, 4 gương ,4 bàn đá, sàn 17m x 4wc",
                    "Nội dung công việc": "Trực lại quầy lễ tân. Trực lại wc, nam, nữ Lau bàn ghế chờ, cửa kính"
                },
                {
                    "Thời gian": "8",
                    "Nội dung công việc": "Trực lại toàn bộ ngoại cảnh. Lau bàn ghế chờ, thùng rác."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch lại quầy lễ tân. Làm lại wc, nam, nữ ( toàn bộ) Lau bàn ghế chờ, kính sảnh, lễ tân"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tưới cây, quét rác nổi ngoại cảnh."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ, tua trực phát sinh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu rác, vệ sinh đồ."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau cửa, vách ngăn, trong wc."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau nóc tủ."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tổng vệ sinh thùng rác ở ngoài"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tổng vệ sinh toàn bộ các WC"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NV QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "800",
                    "Nội dung công việc": "Quét lau hành lang. Làm sạch phòng ăn  Làm sạch phòng bảo vệ Làm sạch 4 phòng họp Làm sạch văn phòng, phòng sếp. Làm sạch văn phòng ngoài xưởng."
                },
                {
                    "Thời gian": "4 wc T3: 5 tiểu, 6 bệt, 6 chậu, 4 gương, 4 bàn đá, sàn 68m2/ 4wc",
                    "Nội dung công việc": "Làm sạch phòng zim, tua lại văn phòng, phòng họp."
                },
                {
                    "Thời gian": "8",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch phòng ăn, thu rác phòng ăn, tua lại phòng họp, văn phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch phòng thờ Làm sạch phòng y tế Làm lại phòng zym"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ, tua trực phát sinh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu rác văn phòng  Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Gạt kính toàn bộ văn phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tổng vệ sinh lò vi sóng, tủ lạnh, lau các tủ phía ngoài."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tổng vệ sinh toàn bộ văn phòng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NV QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch nhà xanh, nhà trắng. Lau băng chuyền Lau bàn ghế, máy vi tính  Đánh vết bẩn sàn, tường."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đẩy ẩm, nhà xanh nhà trắng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ, tua trực phát sinh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau toàn rèm khu vực khai thác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau cửa cuốn phía trong, rửa sảnh hàng lang phía ngoài."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau cửa cuốn phía ngoài, rửa nhà xe."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau băng chuyền, lau balet, mốc chặn xe."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau, tranh ảnh, bình cứu hỏa chuồng cọp, giá vật tư."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tổng vệ sinh, cọ rửa bàn ghế, phía ngoài, ngoại cảnh."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NV QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Rửa cốc chén xưởng Quét rác nổi xưởng  Đánh chậu rửa mặt"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch nhà xanh, nhà trắng. Lau băng chuyền Lau bàn ghế, máy vi tính  Đánh vết bẩn sàn, tường."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đẩy khô nhà xanh, nhà trắng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ, tua trực phát sinh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau toàn rèm khu vực khai thác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau cửa cuốn phía trong, rửa sảnh hàng lang phía ngoài."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau cửa cuốn phía ngoài, rửa nhà xe."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau băng chuyền, lau balet, mốc chặn xe."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau, tranh ảnh, bình cứu hỏa chuồng cọp, giá vật tư."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tổng vệ sinh, cọ rửa bàn ghế, phía ngoài, ngoại cảnh."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NV QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch phòng điện, phòng côn chùng, phòng bơm"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch phòng ăn"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đánh sàn xưởng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ, tua trực phát sinh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau xe vật tư, xe lâng, xe đẩn..."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nghỉ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua lại toàn bộ khu vực wc."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Phân loại rác, đổ rác Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau toàn rèm khu vực khai thác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau cửa cuốn phía trong, rửa sảnh hàng lang phía ngoài."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau cửa cuốn phía ngoài, rửa nhà xe."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau băng chuyền, lau balet, mốc chặn xe."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau, tranh ảnh, bình cứu hỏa chuồng cọp, giá vật tư."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tổng vệ sinh, cọ rửa bàn ghế, phía ngoài, ngoại cảnh."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NV QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua lai toàn bộ wc"
                },
                {
                    "Thời gian": "7m/ thang",
                    "Nội dung công việc": "Lau toàn bộ, bàn máy tính máy tính trong xưởng."
                },
                {
                    "Thời gian": "3",
                    "Nội dung công việc": "Đánh sàn xưởng, cùng VT5."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ, tua trực phát sinh"
                },
                {
                    "Thời gian": "200",
                    "Nội dung công việc": "Lau xe vật tư, xe nâng, xe đẩn..."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nghỉ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu rác toàn bộ khu vực văn phòng, khu khai thác."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Phân loại rác, đổ rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau toàn rèm khu vực khai thác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau cửa cuốn phía trong, rửa sảnh hàng lang phía ngoài."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau cửa cuốn phía ngoài, rửa nhà xe."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau băng chuyền, lau balet, mốc chặn xe."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau, tranh ảnh, bình cứu hỏa chuồng cọp, giá vật tư."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tổng vệ sinh, cọ rửa bàn ghế, phía ngoài, ngoại cảnh."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NV QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}